Subject: analyzing PDB files using CHARMM

From: Dominique Vlieghe <Dominique.Vlieghe!at!dmbr.UGent.be>
Date: 17 Sep 2003 17:21:21 +0200

Hello all,

I would like to use CHARMM to analyze the interaction energies of an
existing protein structure (from the PDB). I roughly follow this
procedure:

* I use the CHARMm22 toppar files
* I use a distance dependent dielectric constant (d.d.d.c.) (nbon
rdielec eps  4.0)
* I minimize 500 steps to remove incidental clashes. Evidently, I don't
use explicit water.
* I use the INTER command to calculate interaction energies e.g. between
residues...

I am especially not sure of the d.d.d.c. I have a history in using
CHARMM19 force fields where it is quite common to use a d.d.d.c., but
I'm not sure if this is the correct choice when using CHARMM22 force
fields. Am I doing the right thing?

Any comment would be appreciated...

Regards,

Dominique

-- 
------------------------------
Dominique Vlieghe, Ph.D.,
Bioinformatics Core,
Department for Molecular Biomedical Research (DMBR)
VIB - Ghent University
(new) 'Fiers-Schell-Van Montagu' building
(new) Technologiepark 927
(new) B-9052 Ghent (Zwijnaarde), Belgium

(new) Tel : +32-(0)9-33-13.693
(new) Fax : +32-(0)9-33-13.609
(new) email:dominique.vlieghe!at!dmbr.ugent.be
(new) www:http://www.dmbr.ugent.be/
------------------------------